# Generated by Django 4.2.1 on 2023-05-25 21:13

import django.core.validators
from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("ratings", "0001_initial"),
    ]

    operations = [
        migrations.AlterField(
            model_name="rating",
            name="rating",
            field=models.IntegerField(
                validators=[
                    django.core.validators.MinLengthValidator(0),
                    django.core.validators.MaxLengthValidator(5),
                ]
            ),
        ),
    ]
